/********** Clearfixing */
.feeds.feedsTeaser .itemWrap, .feeds.allFeedsTeaser .itemWrap,
.feeds .articlesWrap {
*zoom: 1;
}
.feeds.feedsTeaser .itemWrap:after, .feeds.feedsTeaser .itemWrap:before,
.feeds.allFeedsTeaser .itemWrap:after, .allFeedsTeaser .itemWrap:before,
.feedsTeaser .feedInfo:after, .feedsTeaser .feedInfo:before,
.feeds .articlesWrap:after, .feeds .articlesWrap:before,
.feeds .feed-section:after, .feeds .feed-section:before {
	content: "";
	display: table;
}
.feeds.feedsTeaser .itemWrap:after,
.feeds.allFeedsTeaser .itemWrap:after,
.feedsTeaser .feedInfo:after,
.feeds .articlesWrap:after,
.feeds .feed-section:after {
	clear: both;
}
/********** Feed Info Header Group*/

.feeds.feedsTeaser .feed-header {
	padding:0 0.5em;
}
.feeds.feedsTeaser .feed-header .thumb, .feeds.allFeedsTeaser .itemWrap .thumb, .feeds.feedsTeaser .itemWrap .thumb, .feeds.feedsTeaser .feedWrap .thumb {
	float:left;
	margin-right:.5em;
}
/********** Feed and Article Meta*/

.feeds.feedsTeaser .meta, .feeds.allFeedsTeaser .meta {margin-top:.67em;}

/********** Article */

.feeds.feedsTeaser .entryContent, .feeds.allFeedsTeaser .entryContent {margin-top:.67em;}

.feeds.feedsTeaser hr.divideSections {margin: 18px 0 18px;}

 